#site-header-inner,
.single-product .related,
.home .product_meta,
.home .related,
.home .flex-control-thumbs,
.woocommerce-order-received .page-header,
.onsale,
.hide {
	display: none;
}
.home .woocommerce div.product div.images {
	width: 43%;
}
.home .woocommerce div.product div.summary {
	width: 53%;
}
.home .woocommerce div.product .product_title {
    margin: -10px 0 0 0;
}
input[type="text"], input[type="email"], textarea {
    border-color: #685240 !important;
    color: #685240 !important;
}
.wpcf7-validation-errors {
	border-color: red !important;
	color: red !important;
	background: transparent !important;
	margin: 0 !important;
}
#site-navigation >ul li {
	direction: rtl;
	text-align: right;
}
.home .wpex-carousel-entry-media {
	float: right;
	width: 20%;
}
.home .wpex-carousel-entry-title {
	font-size: 1.5em;
	color: #43305e;
}
.home .wpex-carousel-entry-price, .home .entry-readmore-wrap {
	color: #43305e;
}
.home .wpex-carousel-entry-details {
	float: right;
	width: 80%;
	background: transparent;
	border: none;
	padding: 0 40px 7px 0px;
	text-align: right;
	font-size: 130%;
	color: #43305e;
}
.home .wpex-carousel .owl-dot{
	margin-top: 5px;
}
.home .wpex-carousel-entry-title {
	margin-top: -8px;
}
.single-product .page-header {
	background: transparent;
	border: none;
}
.single-product div.product div.images {
	width: 40%;
}
.single-product div.product div.summary {
	width: 56%;
}
.wpex-carousel .owl-dot {
    height: 25px;
    width: 25px;	
}
.line_height_1_5 {
	line-height: 1.5;
}
.woocommerce-checkout .woocommerce-message {
	display: none;
}
.woocommerce .woocommerce-checkout .col2-set .col-1, .woocommerce table.shop_table.woocommerce-checkout-review-order-table {
	float: right;
	margin-left: 25px;
}
.woocommerce-checkout-review-order-table td:nth-child(odd) {
	width: 40%;
}
.woocommerce-checkout-review-order-table td:nth-child(even) {
	width: 60%;
}
.cqoc_product_name {
	float: right;
}
#content table.shop_table a.remove {
	margin-top: 4px;
}
.woocommerce .quantity.buttons_added {
	float: right;
	margin-top: 5px;
}
.woocommerce .quantity input[type=number], .woocommerce .quantity.buttons_added .minus, .woocommerce .quantity.buttons_added .plus, .woocommerce .quantity.buttons_added .qty {
	font-size: 1.2em !important;
	height: 30px;
    width: 30px;
}
.woocommerce-info {
	background: #f7f6f7;
	padding: 16px 40px 16px 16px;
	margin-bottom: 10px;
}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
	top: 15px;
	right: 16px;
	left: initial;
}
.woocommerce form.checkout_coupon .form-row-first {
	float: right;
}
.woocommerce form.checkout_coupon .form-row-last {
	float: left;
}
.woocommerce-checkout .page-header .page-header-title {
	text-align: center;
}
.wpex-carousel-entry-excerpt {
	font-size: 1em;
	color: black;
}
.single-product #content-wrap {
	background: white;
    padding: 50px 50px 0 50px;
	margin-bottom: 80px;
}
.sf-menu ul {
	left: initial;
	right: -60%;
	top: 104%;
}
.woocommerce-error {
	margin: 0 0 20px 0;
	padding: 20px 30px 20px 20px;
}
.woocommerce-error::before {
	top: 18px;
	right: 0;
}
.woocommerce-invalid-required-field abbr::after {
	font-family: 'FontAwesome';
	content: '\f071';
	float: left;
	font-size: 110%;
}
.woocommerce form .form-row.woocommerce-invalid label {
	color: red;
}
.woocommerce form .form-row.woocommerce-invalid input.input-text {
	border-color: red;
}
.woocommerce-order-received .woocommerce-thankyou-order-received {
	font-size: 2em;
	margin-top: 40px;
    text-align: center;
}
.woocommerce-order-received .woocommerce ul.order_details li {
	font-size: 1.2em;
	margin-left: 10px;
	padding-left: 10px;
}
.woocommerce-order-received .woocommerce ul.order_details li strong {
	font-size: 1em;
}
.woocommerce-order-received tbody td:hover a {
	background-color: initial;
}
#wpex-mobile-menu-navbar .mobile-menu-toggle .fa {
	margin-left: 7px;
}
.about_row {
	padding: 50px 15% 0 15%;
}
.shop_row {
	padding: 20px !important;
	margin: 0 7% !important;
}
.shop_row_parent_section {
	padding: 30px;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-success {
	margin-top: 10px;
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	display: inline-block;
}
.alert-danger {
	margin-top: 10px;
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.woocommerce div.product p.stock {
	font-size: 150%;
	text-decoration: underline;
}
.woocommerce div.product div.summary del {
	margin-right: initial;
	padding-right: 5px;
}
@media (max-width: 959px) {
	.mobile_display_none {
		display: none;
	}
	.align_center_mobile {
		text-align: center;
	}
	.about_row {
		padding: 0px 2% 0 2%;
	}
	.shop_row {
		padding: 10px 5px !important;
		margin: 0 !important;
	}
	.shop_row_parent_section {
		padding: 30px !important;
	}
	.first .vcex-heading-inner {
		margin-bottom: 20px;
	}
	.home .wpex-carousel-entry-media {
		float: initial;
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}
	.home .wpex-carousel-entry-details {
		float: initial;
		display: block;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.home .wpex-carousel .owl-dots {
		margin-top: 15px;
	}
	.wpcf7-form p {
		margin-bottom: 0;
	}
	.sf-with-ul span.link-inner:after {
		content: '+';
	}
	.full-screen-overlay-nav-ul span.link-inner::after {
		top: 0;
		left: -10px;
	}
	.full-screen-overlay-nav.black {
		background-color: #43305ef0;
	}
	#wpex-mobile-menu-fixed-top .mobile-menu-toggle .fa {
		margin-right: 0;
		margin-left: 10px;
	}
	.mobile-toggle-nav .wpex-open-submenu::before {
		content: "\f104";
		text-align: initial;
		left: initial;
		position: initial;
	}
	.wpex-mobile-toggle-menu-fixed_top .mobile-toggle-nav a {
		padding-right: 25px;
	}
	.sidr-class-dropdown-toggle {
		top: 24px;
		font-size: 22px;
		position: relative;
		top: initial;
		right: initial;
		bottom: initial;
		left: initial;
		height: initial;
		line-height: initial;
		padding-right: 10px;
	}
	.sidr-class-dropdown-menu li.active>a>.sidr-class-dropdown-toggle {
		height: initial;
		width: initial;
		line-height: initial;
		position: relative;
		left: initial;
		right: initial;
		top: initial;
		bottom: initial;
		padding: initial;
		padding-right: 10px;
	}
}